ubuntu 17 agents

asked 2017-07-17 13:30:39 -0600

sboss gravatar image

when I try to install the agents with curl -k https://puppet.fqdn:8140/packages/current/install.bash | sudo bash it tells me This method of agent installation is not supported for ubuntu-17.04-amd64 in Puppet Enterprise v2017.2.2. Is there away to fix this? there is no pe_repo::platform::ubuntu_1704_amd64. Actually there isnt anything after 1604 (a year+ old).

Or am I missing something obvious? sb

edit retag flag offensive close merge delete